[version]
major       =3
minor       =x
subminor    =x

[copyright]
comments    =Fikker auth for windows 2000/XP/2003/Vista/2008/7 and Linux for kernel 2.6.20 and above
company     =GuangZhou Fikker Network Tech CO., Ltd
copyright   =2004-2011, All Rights Reserved.
trademark   =Fikker
homepage    =http://www.fikker.com
email       =fikkersoft@gmail.com

[authorization]
comments    =*
company     =*
homepage    =*
email       =*

[binding]
host        =?50
majorkey    =28b859a576bdec7d0c874c5c0f4358c4
minorkey    =e2e92e80429b85f76c887bfd5370ee69
